ISCS#FEP - Feature #1460

goom
06/15/2021 09:42 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:

Target version: 3.1 Spent time:

Defect version:

07/27/2021

100%
40.00 hours
0.00 hour

Description

00ooooooooooooo

Subtasks:
Task # 1527: 00ATSO000

Resolved

Related issues:
Related to ISCS#FEP - Feature #1521: 00000000

Resolved

07/12/2021

History

#1 - 06/15/2021 09:42 AM - pengfei xu

- Status changed from New to In Progress

#2 - 06/15/2021 01:57 PM - xiangyang li

- Target version set to 3.1

#3 - 06/28/2021 12:29 AM - pengfei xu
- Due date changed from 06/25/2021 to 07/09/2021

#4 - 07/15/2021 11:59 AM - pengfei xu
- Due date changed from 07/09/2021 to 07/16/2021

#5 - 07/20/2021 07:43 PM - pengfei xu
- Due date changed from 07/16/2021 to 07/23/2021

#6 - 07/20/2021 07:46 PM - jiwei shi
- Related to Feature #1521:00000000 added

#7 - 07/27/2021 07:49 PM - pengfei xu

- Description updated

- Due date changed from 07/23/2021 to 07/30/2021
- % Done changed from 0 to 70

#8 - 07/27/2021 07:51 PM - pengfei xu
- Related to Task #1527:00 ATS1000 added

#9 - 07/27/2021 07:51 PM - pengfei xu
- Related to deleted (Task #1527:00 ATSI001)

#10 - 08/12/2021 09:26 AM - pengfei xu

- Status changed from In Progress to Resolved

#11 - 08/12/2021 11:43 AM - pengfei xu
- File sgb 10000010 .zip added

03/13/2025

1/2




#12 - 08/12/2021 11:51 AM - pengfei xu

- Status changed from Resolved to In Progress

#13 - 08/12/2021 11:52 AM - pengfei xu

- Status changed from In Progress to Resolved

#14 - 12/24/2021 09:53 AM - pengfei xu
- Estimated time set to 40.00 h

Files

sqil0000000.zip 1.94 KB

03/13/2025

08/12/2021

22

pengfei xu
